﻿.HeaderPicCat
{
	position: relative;
	/*background-image: url(uploads/header.png);*/
	width: 670px;
	height: 166px;
	background-position: center center;
    background-repeat: no-repeat;
    margin-right:30px;
    /*padding-top:55px;*/
}
.HeaderPicCat2
{
	position: relative;
	/*background-image: url(uploads/header.png);*/
	top:-40px;
	width: 618px;
	height: 161px;
	background-position: center center;
    background-repeat: no-repeat;
 }
.Datalist2
{ /*float:right;
  margin-right:15px;
   margin-left:110px;*/
   }
   .CaregoryButtons
{
    margin-right: 0px;
}

.CategoryButtonsDiv
 {
     margin-right: 30px;
    
 }  
.catogoryName
{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size:16px;
    color:#022a62;
    margin: 0 auto;
    text-align: center;
    width: 170px;
}
.MainDitailsStyle
{
    direction: rtl;
    text-align: right;
}
.catogoryName2
{

  
    font-weight: bold;
    font-family: Arial;
    font-size: 16px;
    color: #ffffff;
   
    text-align: center;
    width: 170px;
    cursor:pointer;
   /* margin-right:100px;*/
    padding-left:0px;
    *padding-left:100px;
}

.catogoryDescription
{
    position: absolute;
    top: 125px;
    right: 10px;
    font-family: Arial;
    font-size: 14px;
    color: #1e429d;
    margin: 0 auto;
    text-align: center;
    width: 170px;
    direction: rtl;
}

.CategoryImageSmall
{
     float:left;
    height: 101px;
    
}
.CategoryImageMedium
{
    width: 226px;
    height: 123px;
    padding-bottom:30px;
}
.CategoryImageLarge
{
    width: 1707px;
    height: 444px;
}

.CatogoryBack0
{
    z-index: 100;
    position: relative;
    background-image: url(images/Benefit_cube_new_blue.png);
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
}
.CatogoryBack2
{
   background-image: url(images/base2.png);
   background-repeat: no-repeat;
   width: 264px;
   height: 38px;
   margin-top:-8px;
   margin-right:-5px;
   padding-top:220px;
   text-align:center;
}

.Emphasis_Image
{
   background-image:url(images/Emphasis_cube.png);
   background-repeat: no-repeat;
   width: 195px;
   height: 35px;
}
.StyleLocationImg
{
    width: 180px;
    overflow: hidden;
    position: relative;
    top: -151px; 
    right: 10px;
}
.Empty2
{ width:268px;
   height:1px;
   *margin-top:2px;
  
   }
.StyleLocationImg2
{
   /* width: 226px;
    overflow: hidden;
    z-index: 100;
    position: relative;
    top: -195px;
    left:-20px;*/
    width: 250px;
  
     
     
   
      height:200px;
}

.StyleLocationButt
{
   position: relative;
    right: 3px;
    top: 162px;
}
.StyleLocationButtHome
{
   position: relative;
    right: 3px;
    top: 162px;
}


.StyleLocationButt2
{
    
}

.ItemCategoryStyle
{
    
    padding-left: 15px;
    padding-top: 15px;
    width: 200px;
    height: 200px;
    margin-right: 6px;
    margin-left: 6px;
   
}
.ItemCategoryStyle2
{
  
   
    width: 184px;
    height: 287px;

   
   margin-right:25px;
      margin-left:90px;
   *margin-left:0px;

   
   
}


/*categoriesTab*/

.TabLine
{
   display:none;
}

.LinkCategoryTab
{
    color: #FFFFFF;
    text-align:center;
    font-size: 16;
    text-align:center;
    
}
.LinkCategoryTabMob
{
    color: #FFFFFF;
    text-align:center;
    font-size: 16;
    text-align:center;
}
.LinkCategoryTabOpen
{
    color: #d5e9fe;
    text-align:center;
    font-size: 16;
    font-weight:bold;
}
.TabOpen
{
    font-family: Arial;
    color:#d5e9fe;
    background-image: url(images/Emphasis_blue.png);
    background-repeat: no-repeat;
    width: 125px;
    height: 22px;
    padding-top: 5px;
}
.TabClosed
{
    font-family: Arial;
    font-size: 16;
    background-color:Gray;
    background-image:URL();
    width: 130px;
    height: 22px;
    padding-top:5px;
}
.TabClosedMob
{
    font-family: Arial;
    color: white;
    font-size: 16;
    background-color:Gray;
    background-image:URL();
    height: 26px;
    padding-top:5px;
   
}
.ButtonsTab
{
    position: relative;
    right: 0px;
    z-index: 10;
}
.Tabs
{
    position: relative;
    right: 10px;
    z-index: 10;
}


.footer
{
  /*  width: 600px;*/
    height:23px;
    padding-top:8px;
    background-image: url('images/footer_1px_background.png');
    color:#2b4890;
    font-size:12px;
    text-decoration:none;
}
.footer a
{
     color:#2b4890;
}
.footerLink
{
    text-decoration:none;
}
.footer a img
{
    vertical-align:top;
}